Requires

1 total, 1 outdated

Package Required Latest Status
rector/rector Instant Upgrade and Automated Refactoring of any PHP code ^0.8.6 0.19.7 outdated

Requires (dev)

5 total, 5 outdated

Package Required Latest Status
phpstan/phpstan PHPStan - PHP Static Analysis Tool ^0.12.36 1.10.57 outdated
phpunit/phpunit The PHP Unit Testing framework. ^9.0 11.0.2 outdated
symplify/easy-coding-standard Use Coding Standard with 0-knowledge of PHP-CS-Fixer and PHP_CodeSniffer ^8.2 12.10.0 outdated
symplify/easy-testing Testing made easy ^8.2 11.1.26 outdated
symplify/phpstan-extensions Pre-escaped error messages in 'symplify' error format, container aware test case and other useful extensions for PHPStan ^8.2 11.4.3 outdated